/* one second or more (formatting of milliseconds) */
"%#.3g seconds" = "%#.3g seconds";

/* format for milliseconds */
"%ld milliseconds" = "%ld milliseconds";

/* importing sysex: x of y */
"%u of %u" = "%1$u of %2$u";

/* display name of virtual source */
"Act as a source for other programs" = "Act as a source for other programs";

/* Cancel */
"Cancel" = "Cancel";

/* Cancelled. */
"Cancelled." = "Cancelled.";

/* title of alert when can't read a sysex file */
"Could not read SysEx" = "Could not read SysEx";

/* title of destination toolbar item */
"Destination" = "Destination";

/* Done. */
"Done." = "Done.";

/* title of error alert */
"Error" = "Error";

/* title of alert for file already in library */
"In Use" = "In Use";

/* title of alert for missing file */
"Missing File" = "Missing File";

/* format of message when no sysex data found in files */
"No SysEx data could be found in %u of the files. They have not been added to the library." = "No SysEx data could be found in %u of the files. They have not been added to the library.";

/* message when no sysex data found in file */
"No SysEx data could be found in this file. It has not been added to the library." = "No SysEx data could be found in this file. It has not been added to the library.";

/* none */
"None" = "None";

/* title of quit button */
"Quit" = "Quit";

/* message when receiving sysex */
"Receiving SysEx message..." = "Receiving SysEx message...";

/* Scanning... */
"Scanning..." = "Scanning...";

/* format for progress message when sending multiple sysex messages */
"Sending message %u of %u..." = "Sending message %1$u of %2$u...";

/* progress message when sending one sysex message */
"Sending message..." = "Sending message...";

/* default file name for exported standard MIDI file (w/o extension) */
"SysEx" = "SysEx";

/* message of alert when can't send feedback email */
"SysEx Librarian could not ask your email application to create a new message, so you will have to do it yourself. Please send your email to this address:\n%@\nThank you!" = "SysEx Librarian could not ask your email application to create a new message, so you will have to do it yourself. Please send your email to this address:\n%@\nThank you!";

/* subject of feedback email */
"SysEx Librarian Feedback" = "SysEx Librarian Feedback";

/* message for file already in library */
"That file is already in the library. Please choose another one." = "That file is already in the library. Please choose another one.";

/* message of alert when recording to a new file fails */
"The file could not be created.\n%@" = "The file could not be created.\n%@";

/* message if sysex can't be exported */
"The file could not be saved." = "The file could not be saved.";

/* format of message for missing file */
"The file for the item \"%@\" could not be found. Would you like to locate it?" = "The file for the item \"%@\" could not be found. Would you like to locate it?";

/* message of alert when renaming a file fails */
"The file for this item could not be renamed." = "The file for this item could not be renamed.";

/* error message if help file can't be found */
"The help file could not be found." = "The help file could not be found.";

/* error message if opening the help file fails */
"The help file could not be opened." = "The help file could not be opened.";

/* format of error message if the library file can't be read */
"The library \"%@\" could not be read.\n%@" = "The library \"%1$@\" could not be read.\n%2$@";

/* format of error message if the library file can't be saved */
"The library \"%@\" could not be saved.\n%@" = "The library \"%1$@\" could not be saved.\n%2$@";

/* error message on preflight library */
"There is a problem accessing the SysEx Librarian preferences.\n%@" = "There is a problem accessing the SysEx Librarian preferences.\n%@";

/* error message if MIDI initialization fails */
"There was a problem initializing the MIDI system. To try to fix this, log out and log back in, or restart the computer." = "There was a problem initializing the MIDI system. To try to fix this, log out and log back in, or restart the computer.";

/* format of progress message when receiving multiple sysex messages (one message so far) */
"Total: %u message, %@" = "Total: %1$u message, %2$@";

/* format of progress message when receiving multiple sysex messages (more than one message so far) */
"Total: %u messages, %@" = "Total: %1$u messages, %2$@";

/* name of missing endpoint if not specified in document
   Unknown */
"Unknown" = "Unknown";

/* name of new sysex file */
"Untitled" = "Untitled";

/* Various */
"Various" = "Various";

/* message when waiting for sysex */
"Waiting for SysEx message..." = "Waiting for SysEx message...";

/* Yes */
"Yes" = "Yes";

